### Method

# EDataServer SourceConflictSearch set_include_me

since: 3.60

#### Declaration [src]

    void
    e_source_conflict_search_set_include_me (
      ESourceConflictSearch* extension,
      gboolean include_me
    )

#### Description [src]

Sets whether the calendar described by the `ESource` to which `extension` belongs should be queried for scheduling conflicts when negotiating a meeting invitation.

Available since: 3.60

Sets property | `EDataServer.SourceConflictSearch:include-me`

#### Parameters

`include_me`

  Type: `gboolean`

  Whether to search for scheduling conflicts.